<?xml version="1.0" encoding="utf-8"?>

<protounitsounddef>
	<protounit name="EGYTownCenterCaravan">
		<soundtype name="Select">
			<soundset name="CaravanSelect"/>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="CaravanGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="CaravanDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="AfricanBuildingBirthEconomic"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<targetlogic>
				<choice name="default">
					<soundset name="CaravanAcknowledge"/>
				</choice>
				<choice name="enemy">
					<soundset name="CaravanAcknowledge"/>
				</choice>
			</targetlogic>
		</soundtype>
	</protounit>
	<protounit name="EGYBarracks1Caravan">
		<soundtype name="Select">
			<soundset name="CaravanSelect"/>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="CaravanGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="CaravanDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="AfricanBuildingBirthMilitary"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<soundset name="CaravanAcknowledge"/>
		</soundtype>
	</protounit>
	<protounit name="EGYBarracks2Caravan">
		<soundtype name="Select">
			<soundset name="CaravanSelect"/>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="CaravanGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="CaravanDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="AfricanBuildingBirthMilitary"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<soundset name="CaravanAcknowledge"/>
		</soundtype>
	</protounit>
	<protounit name="EGYBarracks3Caravan">
		<soundtype name="Select">
			<soundset name="CaravanSelect"/>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="CavalryGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="CaravanDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="AfricanBuildingBirthMilitary"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<soundset name="CaravanAcknowledge"/>
		</soundtype>
	</protounit>
	<protounit name="EGYBazaarCaravan">
		<soundtype name="Select">
			<soundset name="CaravanSelect"/>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="CaravanGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="CaravanDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="AfricanBuildingBirthEconomic"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<soundset name="CaravanAcknowledge"/>
		</soundtype>
	</protounit>
	<protounit name="EGYChurchCaravan">
		<soundtype name="Select">
			<soundset name="CaravanSelect"/>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="CaravanGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="CaravanDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="AfricanBuildingBirthEconomic"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<soundset name="CaravanAcknowledge"/>
		</soundtype>
	</protounit>
	<protounit name="EGYGranaryCaravan">
		<soundtype name="Select">
			<soundset name="CaravanSelect"/>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="CaravanGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="CaravanDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="AfricanBuildingBirthEconomic"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<soundset name="CaravanAcknowledge"/>
		</soundtype>
	</protounit>
	<protounit name="EGYHarborshipCaravan">
		<soundtype name="Select">
			<soundset name="CaravanSelect"/>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="CaravanGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="CaravanDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="AfricanBuildingBirthEconomic"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<soundset name="CaravanAcknowledge"/>
		</soundtype>
	</protounit>
	<protounit name="EGYHouseCaravan">
		<soundtype name="Select">
			<soundset name="CaravanSelect"/>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="CaravanGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="CaravanDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="AfricanBuildingBirthEconomic"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<soundset name="CaravanAcknowledge"/>
		</soundtype>
	</protounit>
	<protounit name="EGYLibraryCaravan">
		<soundtype name="Select">
			<soundset name="CaravanSelect"/>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="CaravanGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="CaravanDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="AfricanBuildingBirthEconomic"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<soundset name="CaravanAcknowledge"/>
		</soundtype>
	</protounit>
	<protounit name="EGYMarketCaravan">
		<soundtype name="Select">
			<soundset name="CaravanSelect"/>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="CaravanGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="CaravanDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="AfricanBuildingBirthEconomic"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<soundset name="CaravanAcknowledge"/>
		</soundtype>
	</protounit>
	<protounit name="EGYQuarryCaravan">
		<soundtype name="Select">
			<soundset name="CaravanSelect"/>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="CaravanGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="CaravanDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="AfricanBuildingBirthEconomic"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<soundset name="CaravanAcknowledge"/>
		</soundtype>
	</protounit>
	<protounit name="EGYSafehouseCaravan">
		<soundtype name="Select">
			<soundset name="CaravanSelect"/>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="CaravanGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="CaravanDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="AfricanBuildingBirthMilitary"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<soundset name="CaravanAcknowledge"/>
		</soundtype>
	</protounit>
</protounitsounddef>